ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "23f459ce-da8e-4c08-9b67-460ad6416631"
    Код: "000076303"
    UIDСценария: "fbd8dc16-af49-49b3-86fa-f59789f1915b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Добавление КИ к контактам при создании письма"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Добавление КИ к контактам при создании письма"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

